prefix=/@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libupnp
Description: Linux SDK for UPnP Devices
Version: 1.6.6
Libs:  -L${libdir} -lupnp -lthreadutil -lixml 
Cflags: -D_THREAD_SAFE  -I${includedir}/upnp

